﻿BODY
{
	MARGIN: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
#menubar
{
    CLEAR: both;
    BORDER-RIGHT: 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px solid;
    PADDING-LEFT: 100px;
    Z-INDEX: 300;
    LEFT: 1px;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: 0px;
    WIDTH: auto;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    WHITE-SPACE: nowrap;
    POSITION: absolute;
    TOP: 1px;
    BACKGROUND-COLOR: transparent;
    BACKGROUND-IMAGE: url(logosmall3.gif);

    BACKGROUND-REPEAT: no-repeat
}
.buttons
{
    BORDER-RIGHT: silver thin;
    PADDING-RIGHT: 10px;
    BORDER-TOP: silver thin;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Z-INDEX: 300;
    FLOAT: left;
    BACKGROUND-IMAGE: url(ledgebutton3.jpg);
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    BORDER-LEFT: silver thin;
    CURSOR: default;
    COLOR: white;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: silver thin;
    FONT-FAMILY: verdana, arial, helvetica;
    BACKGROUND-COLOR: transparent
}
.buttonsOver
{
    BORDER-RIGHT: 1px;
    PADDING-RIGHT: 10px;
    BORDER-TOP: 0px;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Z-INDEX: 300;
    FLOAT: left;
    BACKGROUND-COLOR: blue;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    BORDER-LEFT: 1px;
    CURSOR: default;
    COLOR: white;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana, arial, helvetica;
    BACKGROUND-COLOR: #006699;
    TEXT-DECORATION: none
}
.buttonsDown
{
    BORDER-RIGHT: 1px;
    PADDING-RIGHT: 10px;
    BORDER-TOP: 0px;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Z-INDEX: 300;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    BORDER-LEFT: 1px;
    CURSOR: default;
    COLOR: white;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: verdana, arial, helvetica;
    BACKGROUND-IMAGE: url(ledgebutton3.jpg);
    TEXT-DECORATION: none
}
.menuItem
{
    PADDING-RIGHT: 10px;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    Z-INDEX: 900;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    WIDTH: 100%;
    CURSOR: default;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.label
{
    PADDING-RIGHT: 10px;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    Z-INDEX: 900;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    WIDTH: 100%;
    CURSOR: default;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.label
{
    BACKGROUND-POSITION: right center;
    WIDTH: auto;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 8px
}
A.menuItem:hover
{
    FONT-SIZE: 12px;
    COLOR: white;
    BACKGROUND-COLOR: black
}
.labelOver
{
    PADDING-RIGHT: 10px;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: auto;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    WHITE-SPACE: nowrap;
    HEIGHT: 15px;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.menu
{
    BORDER-RIGHT: 1px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 1000;
    BACKGROUND-IMAGE: url(ledged6.jpg);
    VISIBILITY: hidden;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 1px;
    WIDTH: 200pt;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: verdana, arial, helvetica;
    POSITION: absolute;
    TOP: 20px;
    BACKGROUND-COLOR: transparent
}
.menu
{
    CURSOR: default
}
.separator
{
    MARGIN: 0px;
    BACKGROUND-COLOR: white
}
